$schema: https://git.drupalcode.org/project/drupal/-/raw/10.1.x/core/modules/sdc/src/metadata.schema.json
name: Hero
status: experimental
description: 'This provides structure for an entire HTML document, from DOCTYPE declaration to closing HTML tag.'
props:
  type: object
  properties:
    hero_title:
      type: string
      title: Hero Title
    hero_headline:
      type: string
      title: Hero Headline
    hero_intro:
      type: string
      title: Hero Introduction
    hero_buttons:
      type: array
      items:
        type: object
      title: Hero CTAs
      default: []
